
[Unit]
ClassName=M10A
UnitType=102
MaxSpeed=14
Length=123
Width=16.4
Mast=22.5
Draft=7.5
Displacement=5700
RenownAwarded=5700

[2DCompartments]
UnitPos=56,8,403,20
NbOfComp=4
Name1=Propulsion
Area1=58,5,30,18
Name2=Keel
Area2=164,2,187,10
Name3=Engines Room
Area3=207,13,52,18
Name4=Fuel Bunkers
Area4=261,13,30,18
